body {
  margin: 0;
  font-family: "Courier New", Courier, monospace;
  -webkit-font-smoothing: antialiased;
  background: linear-gradient(120deg, #FF5EDF 0%, #04C8de 100%);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
 button{
   cursor: pointer;
 }